From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 9 December 2011<P>

Just L. I love the idea of marrying right there in the reception area, just adding it all together. So pretty, so romantic and intimate. I am getting married before long, so I will have to consider that idea~!BEAUTIFUL!
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 9 December 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.12.09.06.16.18647">Black hole</a>:<BR>
<BR>
Endearing :)
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 9 December 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.12.09.06.14.18235">I hate surprises</a>:<BR>
<BR>
Your kiss sealed the scars<BR>
You carved so carefully<BR>
Into my skin<BR>
<BR>
Perfect lines!
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 9 December 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.12.08.23.25.19553">I only see in hindsight</a>:<BR>
<BR>
Your work inspires me so much! I love this !!!!! Keep it up! I can't get enough of your work!
<HR>
From: <a href="/blend/av.cgi?id=709">heartSong</a><BR>
Date: 9 December 2011<P>

I wish there was a like button I could push for all the great work on here!<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 December 2011<P>

Em Hatemore,<BR>
thank you from the bottom of my heart for your feedback. was feeling rather low and you gave me something to be smile about. thank you.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 December 2011<P>

make that "to smile about" :-)
<HR>
From: <a href="/blend/av.cgi?id=392">kindred_spirit49</a><BR>
Date: 9 December 2011<P>

heartsong~ I agree with you 100%. There have been some awesome poems posted on here lately..... and that would Include your poem "Liberation"<BR>
<BR>
ks
<HR>